{
  "id": 3095856,
  "name": "Joseph H. Miller, appellee, v. M. Retta Tisdelle and A. C. Tisdelle, appellants",
  "name_abbreviation": "Miller v. Tisdelle",
  "decision_date": "1924-02-20",
  "docket_number": "Gen. No. 28,802",
  "first_page": "627",
  "last_page": "628",
  "citations": [
    {
      "type": "official",
      "cite": "233 Ill. App. 627"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 60,
    "char_count": 503,
    "ocr_confidence": 0.515,
    "sha256": "1f9d99c9c328fd301909e49889ae886cbc5cd96244d991d13017da45e221f3d9",
    "simhash": "1:41423adf513946cd",
    "word_count": 80
  },
  "last_updated": "2023-07-14T19:12:31.592753+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Joseph H. Miller, appellee, v. M. Retta Tisdelle and A. C. Tisdelle, appellants."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Thomson\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Thomson"
      }
    ],
    "attorneys": [
      "William H. Stahl, for appellants. Milton O. Naramore, for appellee."
    ],
    "corrections": "",
    "head_matter": "Joseph H. Miller, appellee, v. M. Retta Tisdelle and A. C. Tisdelle, appellants.\nGen. No. 28,802.\nForcible entry and detainer. Judgment for possession. Appeal from the Circuit Court of Cook county; the Hon. Claire C. Edwards, Judge, presiding.\nHeard in the third division of this court for the first district at the October term, 1923.\nAffirmed.\nOpinion filed February 20, 1924.\nWilliam H. Stahl, for appellants. Milton O. Naramore, for appellee."
  },
  "file_name": "0627-05",
  "first_page_order": 655,
  "last_page_order": 656
}
